## omemo-dr 1.0.0

=== debian/changelog ===
omemo-dr (1.0.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Fri, 26 May 2023 20:04:00 +0000

omemo-dr (0.99.3-1) unstable; urgency=medium

  * New upstream version
  * Add debian/watch

 -- Martin <debacle@debian.org>  Tue, 23 May 2023 06:18:50 +0000

omemo-dr (0.99.2+git20230520.ebdcedbc-1) unstable; urgency=medium

  * New upstream snapshot, should fix unit test for i386

 -- Martin <debacle@debian.org>  Mon, 22 May 2023 17:44:14 +0000

omemo-dr (0.99.2-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Tue, 16 May 2023 06:41:31 +0000

omemo-dr (0.99.1-1) unstable; urgency=low

  * Initial package (Closes: #1035570)

 -- Martin <debacle@debian.org>  Fri, 05 May 2023 20:11:10 +0000
