=== debian/control ===
Source: omemo-dr
Section: python
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-python,
	libpython3-dev,
	protobuf-compiler,
	pybuild-plugin-pyproject,
	python3-all,
	python3-cryptography,
	python3-protobuf,
	python3-setuptools (>= 65.0.0),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://dev.gajim.org/gajim/omemo-dr
Vcs-Git: https://salsa.debian.org/xmpp-team/omemo-dr.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/omemo-dr

Package: python3-omemo-dr
Architecture: any
Depends: ${misc:Depends},
	${python3:Depends},
	${shlibs:Depends},
Description: OMEMO double ratchet for Python
 Initial codebase was forked from python-axolotl, which is a Python 3
 port of libaxolotol-android. The library is defined as a ratcheting
 forward secrecy protocol that works in synchronous and asynchronous
 messaging environments.
