## omemo-dr 1.0.1

=== debian/changelog ===
omemo-dr (1.0.1-2build4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 19 Oct 2025 12:05:56 +0000

omemo-dr (1.0.1-2build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 21:15:05 +0000

omemo-dr (1.0.1-2build2) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 06:42:13 +0100

omemo-dr (1.0.1-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 09:51:26 +0000

omemo-dr (1.0.1-2) unstable; urgency=medium

  * Add missing build-dep (Closes: #1058272)

 -- Martin <debacle@debian.org>  Tue, 12 Dec 2023 21:46:26 +0000

omemo-dr (1.0.1-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sun, 03 Dec 2023 23:49:19 +0000
