=== debian/watch ===
version=4
https://dev.gajim.org/gajim/omemo-dr/tags?sort=updated_desc archive/v?\d[\d.]+/omemo-dr-v?([\d.]+)@ARCHIVE_EXT@
