## omemo-dr 1.1.0

=== debian/changelog ===
omemo-dr (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * Move to Python team
  * Add gbp.conf and update debian/watch

 -- Martin <debacle@debian.org>  Tue, 18 Nov 2025 19:08:38 +0000
