=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: omemo-dr
 Section: python
 Priority: optional
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	dh-python,
@@ -9,14 +9,15 @@
 	protobuf-compiler,
 	pybuild-plugin-pyproject,
 	python3-all,
+	python3-all-dev,
 	python3-cryptography,
 	python3-protobuf,
 	python3-setuptools (>= 65.0.0),
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://dev.gajim.org/gajim/omemo-dr
-Vcs-Git: https://salsa.debian.org/xmpp-team/omemo-dr.git
-Vcs-Browser: https://salsa.debian.org/xmpp-team/omemo-dr
+Vcs-Git: https://salsa.debian.org/python-team/packages/omemo-dr.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/omemo-dr
 
 Package: python3-omemo-dr
 Architecture: any
