=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://dev.gajim.org/gajim/omemo-dr/tags?sort=updated_desc -/archive/v?\d[\d.]+/omemo-dr-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
