## omemo-dr 1.2.0

=== debian/changelog ===
omemo-dr (1.2.0-2) unstable; urgency=medium

  * Fixed typo (Closes: #1124426), thanks Fiona Klute <fiona.klute@gmx.de>

 -- Martin <debacle@debian.org>  Thu, 01 Jan 2026 02:16:06 +0000

omemo-dr (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Temporarily disable unit tests, probably needs fix in protobuf
  * Bump Standards-Version to 4.7.3, drop Priority: optional accordingly

 -- Martin <debacle@debian.org>  Wed, 31 Dec 2025 15:52:12 +0000
