=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: omemo-dr
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -13,7 +12,7 @@
 	python3-cryptography,
 	python3-protobuf,
 	python3-setuptools (>= 65.0.0),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Homepage: https://dev.gajim.org/gajim/omemo-dr
 Vcs-Git: https://salsa.debian.org/python-team/packages/omemo-dr.git
