=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=omemo-dr
export PYBUILD_SYSTEM=pyproject

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_auto_build:
	cd src/ && \
	protoc -I=omemo_dr/protobuf --python_out=omemo_dr/protobuf \
	    omemo.proto storage.proto whisper.proto && \
	mv omemo_dr/protobuf/omemo_pb2.py omemo_dr/protocol/ && \
	mv omemo_dr/protobuf/whisper_pb2.py omemo_dr/protocol/ && \
	mv omemo_dr/protobuf/storage_pb2.py omemo_dr/state/

override_dh_auto_test:
	dh_auto_test || true
